.logo {
    float: right;
}
#navbar > ul>li>a {
    border-right: none;
    border-left: 1px solid #eee;
}
.glyphicon-search, .cc-checkout-group {
    float: left;
}
.glyphicon-search {
    padding-left: 5px;
    margin-left: 5px;
}
#navbar > ul {
    font-size: 20px;
}
#navbar > ul li {
    text-align: right;
}
.cc-page-main-container[data-isclub=true] .cart span.cc-club {
    float: left;
}
.cc-lang-flag {
    float: left;
}
.cart .fa-search {
    float: left;
}
@media(max-width:767px) {
    nav.navbar-inverse {
        float: right;
    }
}

